#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
key:                  aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  1847dc11d254fb513cb7e2f4333c92f0
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
depends:
    OneTuple-0.4.2-eWZ1mKfuDAGDCurcBiit2
    QuickCheck-2.14.3-JT8ioqllyin7h2duLhwDbF
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    base-compat-batteries-0.12.3-C5jngX22QEvHWFs7vjiyaK
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-AOSPUTFFnYPK2em0XT0Zo deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-6QSch1708TNGrhyh3nMMA3 ghc-prim-0.9.1
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    indexed-traversable-0.1.4-5yveudxhB7UGV1LKrCsOXI
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK
    semialign-1.3-4Naua7PZo2pKFiG7KKwE8K
    strict-0.5-I7TjoVmR00QJNGR0KwECfD
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-DNGGv482v6LFox88X13vWq
    th-abstraction-0.5.0.0-BROQwjXmGCt8uLmQUfLqOy
    these-1.2.1-HVNuRRfFGtv4zjDPMQVESb time-1.12.2
    time-compat-1.9.6.1-ExWhJUsT8vfDg6Ue7daEJ6
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    uuid-types-1.0.6-IK9rmUh3abeAMAQCKrcsZQ
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    witherable-0.4.2-2QGVfTvahJYE0xMrFWUvSE

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

